export './capturer_web.dart'
    if (dart.library.html) './capturer_web.dart'
    if (dart.library.io) './capturer_mobile.dart';

class CssTransform {
  final int scaleX; // 倍率
  final int scaleY; // 倍率
  final double translateX; // 百分比
  final double translateY; // 百分比

  CssTransform(
      {this.scaleX = 1,
      this.scaleY = 1,
      this.translateX = 0.0,
      this.translateY = 0.0});

  // 0 构造函数
  const CssTransform.empty()
      : scaleX = 1,
        scaleY = 1,
        translateX = 0.0,
        translateY = 0.0;
}
